<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_digitalsignature', language 'da_wp', version '3.10'.
 *
 * @package     certificateelement_digitalsignature
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['digitalsignature'] = 'Digital signatur';
$string['errormultipleimages'] = 'Du kan kun vælge ét billede (enten uploadet eller delt)';
$string['height'] = 'Højde';
$string['height_help'] = 'Elementets højde i mm. Værdien kan automatisk beregnes for uploadede/delte billeder, hvis den er sat til 0, ellers skal den angives';
$string['pluginname'] = 'Digital signatur';
$string['privacy:metadata'] = 'Det digitale signatur plugin gemmer ingen personlige data.';
$string['signaturecontactinfo'] = 'Signatur kontaktinformationer';
$string['signaturelocation'] = 'Signatur lokation';
$string['signaturename'] = 'Signatur navn';
$string['signaturepassword'] = 'Signatur adgangskode';
$string['signaturereason'] = 'Årsag for signatur';
$string['width'] = 'Bredde';
$string['width_help'] = 'Elementets bredde i mm. Værdien kan automatisk beregnes for uploadede/delte billeder, hvis den er sat til 0, ellers skal den angives';
